BST WORKSPACE OPEN(1)

NAME
bst-workspace-open - Open a new workspace

SYNOPSIS
bst workspace open [OPTIONS] ELEMENT DIRECTORY

DESCRIPTION
Open a workspace for manual source modification

OPTIONS

--no-checkout
    Do not checkout the source, only link to the given directory

-f, --force
    Overwrite files existing in checkout directory

-s, --source INDEX
    The source to create a workspace for. Projects with one source may omit this

--variant TEXT
    A variant of the specified target

--track
    Track and fetch new source references before checking out the workspace